###--- >>> `swiss' <<<----- Swiss Fertility and Socioeconomic Indicators (1888) Data

	## alias	 help(swiss)

##___ Examples ___:

data(swiss)
pairs(swiss)
summary(lm(Fertility ~ . , data = swiss))

## Keywords: 'datasets'.


